/* Webform CSS goes here */

#webform-client-form-8 input[type=text],#webform-client-form-8 input[type=email],#webform-client-form-8 input[type=number] {width: 220px; height: 35px; border: none;position: relative; z-index:9;}
#webform-client-form-8 textarea{border: none;}
#webform-client-form-9 input[type=text],#webform-client-form-9 input[type=email] {width: 220px; height: 35px; border: none;position: relative; z-index:9;}
#webform-client-form-9 textarea{border: none;}
.grippie{display: none;}

#webform-component-i-have-signed {display: none;} 
#webform-component-owner-role {clear: both; display: none;}

select {
    width: 220px;
}

#edit-submitted-do-you-identify-as-hispanic-latinx--2 {
    height: 35px !important;
}

select.virtual {
    width: 220px;
    height: 35px;
    position: absolute;
    z-index: 20;
    top:19px;
    left:0;
    margin-right: 10px;
}

.form-item {position: relative;}

/* Part 1 */
/* Large Screens */
@media only screen 
and (min-width : 1010px) {
#webform-client-form-8 #webform-component-social-security-number label,#webform-client-form-8 #webform-component-percentage-own label,#webform-client-form-8 #webform-component-year-acquired-ownership label{width:220px;}
#webform-client-form-8 #webform-component-first-name{float: left; margin-right: 20px;}
#webform-client-form-8 #webform-component-last-name{float: left; margin-right: 20px;}
#webform-client-form-8 #webform-component-preferred-name{position: relative; top: 13px;margin:0 0 30px 0;}
#webform-client-form-8 #webform-component-prior-family-name{float: left; margin-right: 20px;}
#webform-client-form-8 #webform-component-gender{float: left; margin-right: 20px;}
#webform-client-form-8 #webform-component-select-an-area{position: relative; top: 13px;margin:0 0 30px 0;}
#webform-client-form-8 #webform-component-select-an-area input{width: 400px;}
#webform-client-form-8 #webform-component-required-field,#webform-client-form-8 #webform-component-required-field-2,#webform-client-form-8 #webform-component-required-field-3  {background: #4d4f5b; width: 240px;padding:10px 0 03px 10px;color: #ffffff;}
#webform-client-form-8 #webform-component-company-name{float: left; margin-right: 20px; max-width: 220px;}
#webform-client-form-8 #webform-component-dba{float: left; margin-right: 20px; max-width: 220px;}
#webform-client-form-8 #webform-component-applicant-title{position: relative; top: 13px;     min-height: 85px;}
#webform-client-form-8 #webform-component-applicant-title .description {height: 31px;}
#webform-client-form-8 #webform-component-applicant-title select.virtual {top: 19px;left: 480px;} 
#webform-client-form-8 #webform-component-company-address{float: left; margin-right: 20px; clear:both}
#webform-client-form-8 #webform-component-building-suite{float: left; margin:13px 55px 0 0;position: relative; z-index: 9;}
#webform-client-form-8 #webform-component-city{position: relative;left: -36px;top: 27px; }
#webform-client-form-8 #webform-component-state select{width: 220px; height: 35px;}
#webform-client-form-8 #webform-component-state{float: left; margin-right: 20px; clear:both;position: relative; z-index: 9;}
#webform-client-form-8 #webform-component-zip{float: left; margin:13px 55px 0 0;position: relative; z-index: 9;}
#webform-client-form-8 #webform-component-work-phone input{width: 120px;}
#webform-client-form-8 #webform-component-work-phone{position: relative;left: -36px;top: 39px; }
#webform-client-form-8 #webform-component-extension input{width:90px;}
#webform-client-form-8 #webform-component-extension {float: left; margin:-28px 120px 0 90px;}
#webform-client-form-8 #webform-component-cell-phone {float: left; margin:18px 20px 0 0; clear:both}
#webform-client-form-8 #webform-component-email{  float: left;   margin:18px 55px 0 0;position: relative; z-index: 9;}
#webform-client-form-8 #webform-component-company-website{float: left; margin:-1px 55px 0 -36px;position: relative; z-index: 9;top:19px;}
/* #webform-client-form-8 #webform-component-social-security-number{float: left; margin:18px 20px 0 0px;position: relative; z-index: 9;top:19px;clear: both} */
/* #webform-client-form-8 #webform-component-date-of-birth select{width: 70px; height: 35px;}
#webform-client-form-8 #webform-component-date-of-birth {float: left;margin:31px 20px 20px 0px;clear: both;}
#webform-client-form-8 #webform-component-percentage-own input{width: 205px ! important;}
#webform-client-form-8 #webform-component-percentage-own{float: left; margin:13px 55px 0 3px;position: relative; z-index: 9;}
#webform-client-form-8 #webform-component-year-business-founded{float: left; margin:32px 55px 0 -35px;position: relative; z-index: 9;} */
#webform-client-form-8 #webform-component-social-security-number{float: left; margin:31px 20px 0 0px;position: relative; z-index: 9;clear: both;}
#webform-client-form-8 #webform-component-date-of-birth select{width: 70px; height: 35px;}
#webform-client-form-8 #webform-component-date-of-birth {float: left;margin:31px 20px 20px 0px;}

.ff #webform-client-form-8 #webform-component-date-of-birth {padding-top: 20px;}
.ff #webform-client-form-8 #webform-component-percentage-own{padding-top: 20px;}

#webform-client-form-8 #webform-component-percentage-own input{width: 205px ! important;}
#webform-client-form-8 #webform-component-percentage-own{float: left; margin:13px 55px 0 3px;position: relative; z-index: 9;}
#webform-client-form-8 #webform-component-year-business-founded{float: left; margin:31px 20px 20px 0px;position: relative; z-index: 9;clear: both;} 
#webform-component-year-acquired-ownership{float: left;}
#webform-component-year-acquired-ownership select.virtual {top: 39px;} 
#webform-component-employee-count {clear: both;} 
#webform-client-form-8 #webform-component-employee-count .form-item,#webform-client-form-8 #webform-component-annual-gross-revenues .form-item{float: left; margin-right: 20px}
#webform-component-annual-gross-revenues--revenue-2013-to-date{clear: both;}
#webform-component-how-hear{float: left; width:220px;}
#webform-component-referral-subcategory {float: left;width:220px;}
#webform-component-specific-source{float: left;width:220px;}
#webform-component-further-details{}
#webform-component-describe-products-services{clear: both;}
#webform-component-how-hear{float: left; width:220px;}
#webform-component-referral-subcategory{float: left;width:210px;margin:60px 0 0 10px}
#webform-component-specific-source{float: left;width:240px;}
#webform-component-specific-source label{width:200px;height: 30px; line-height: 110%;}
#webform-component-further-details{}
#webform-component-further-details label{width:200px;height: 30px; line-height: 110%}
#webform-component-describe-products-services{clear: both;}
#webform-component-how-hear .form-type-checkbox{padding:40px 0 0 0;}
#webform-client-form-8  #edit-submitted-acknowledge-applying-at--2,#webform-client-form-8  #edit-submitted-acknowledge-applying-at {
background: none;color: #ffffff; width: 465px ! important; font-weight: bold;font-family:'Univers LT 57 Condensed' !important; margin: -5px 0 0 -13px;}
#webform-client-form-8 #webform-component-print-name .form-item{float: left; margin-right: 20px;}
#webform-client-form-8 #webform-component-print-name--date{margin-top: 8px;}
#webform-client-form-8 #webform-component-referrals .form-type-checkbox{width: 300px; margin: 0px 0 0 0;}
#webform-client-form-8 #webform-component-referrals .divone{float: left;position: relative; margin: 3px;clear: both;}
#webform-client-form-8 #webform-component-referrals .divone-sub{clear: both;margin: 0 0 0 -40px; padding:0 0 0 0; position: relative; z-index:9;}
#webform-client-form-8 #webform-component-referrals .webform-component-textfield {float: left; position: relative;  top:-10px;left: 180px;padding:0 10px 0 0;margin-bottom:-40px;}
#webform-client-form-8 .referral-sub .webform-component-textfield{position: relative; top: -42px ! important;}
#webform-client-form-8 #webform-component-referrals--none-select{margin: 70px 0 120px 0 ! important;}
#webform-client-form-8  #webform-component-referrals .webform-component-textfield label{width:200px;height: 30px; line-height: 110%;color: #abc0e9;}
#webform-client-form-8  #webform-component-referrals .referral-sub span.fieldset-legend{padding:20px 0 0px 0 ! important;position: relative; left:-80px; width: 220px; font-size: 15px; line-height:110%; color: #abc0e9;}
#webform-component-qtip-employee-count{clear: both;position: relative; top: 27px; left: 200px;margin:-20px 0 0 0;}

.ff #webform-component-qtip-employee-count{  left: 240px; }

#webform-client-form-8 #webform-component-qtip-revnues-count{position: relative; top: 27px; left: 155px;margin:-30px 0 0 0;}
#webform-client-form-8 #webform-component-qtip-referral{position: relative; top: 30px; left: 630px;margin:-30px 0 0 0;}
}
/* end Large Screens */

/* Medium Screens */
@media only screen 
and  (min-width: 630px) and (max-width: 1010px){
#webform-client-form-8 #webform-component-first-name{float: left; margin-right: 20px;}
#webform-client-form-8 #webform-component-last-name{margin: 25px 0 0 0;}
#webform-client-form-8 #webform-component-preferred-name{float: left; clear: both;margin-right: 20px;}
#webform-client-form-8 #webform-component-prior-family-name{margin: 25px 0 0 0;}
#webform-client-form-8 #webform-component-gender{float: left; clear: both;margin-right: 20px;}
#webform-client-form-8 #webform-component-select-an-area{margin: 30px 0 20px 0;}
#webform-client-form-8 #webform-component-company-name{float: left; margin-right: 20px; max-width: 220px;}
#webform-client-form-8 #webform-component-dba{margin: 32px 0 0 0;}
#webform-client-form-8 #webform-component-dba .description {height:35px;}
#webform-client-form-8 #webform-component-applicant-title{float: left; clear: both;margin-right: 20px;position: relative;}
#webform-client-form-8 #webform-component-applicant-title select.virtual {top: 19px;left: 0px !important;}
#webform-client-form-8 #webform-component-company-address{margin: 25px 0 0 0;}
#webform-client-form-8 #webform-component-building-suite{float: left; clear: both;margin-right: 20px;}
#webform-client-form-8 #webform-component-city{margin: 42px 0 0 0;}
#webform-client-form-8 #webform-component-state select{width: 220px; height: 35px;}
#webform-client-form-8 #webform-component-state{float: left; margin-right: 20px; clear:both;position: relative; z-index: 9;}
#webform-client-form-8 #webform-component-zip{margin: 25px 0 0 0;}
#webform-client-form-8 #webform-component-work-phone input{width: 120px;}
#webform-client-form-8 #webform-component-work-phone{clear: both}
#webform-client-form-8 #webform-component-extension input{width:90px;}
#webform-client-form-8 #webform-component-extension {margin:-67px 120px 0 130px;float: left; }
#webform-client-form-8 #webform-component-cell-phone {margin:-67px 120px 0 240px;}
#webform-client-form-8 #webform-component-email{float: left; margin-right: 20px;}
#webform-client-form-8 #webform-component-company-website{margin: 25px 0 0 0;}
#webform-client-form-8 #webform-component-social-security-number{clear: both; float: left; margin-right: 20px;}
#webform-client-form-8 #webform-component-date-of-birth select{width: 70px; height: 35px;}
#webform-client-form-8 #webform-component-date-of-birth {margin: 27px 0 0 50px; }
#webform-client-form-8 #webform-component-percentage-own{float: left;clear: both; margin-right: 10px; max-width: 275px;}
#webform-client-form-8 #webform-component-percentage-own label{font-size: 12px}
#webform-client-form-8 #webform-component-percentage-own input{width: 205px ! important;}
#webform-client-form-8 #webform-component-year-business-founded{margin: 25px 0 0 0;}
#webform-client-form-8 #webform-component-year-business-founded select.virtual {left:285px;} 
}
/* end Medium Screens */

/* End Part 1 */






/* Part 2 */
#webform-client-form-9 #webform-component-required-field-1,#webform-client-form-9 #webform-component-required-field-2,#webform-client-form-9 #webform-component-required-field-3,#webform-client-form-9 #webform-component-required-field-4  {background: #4d4f5b; width: 240px;padding:10px 0 03px 10px;color:#ffffff;}
#webform-client-form-9 #webform-component-personal-details .form-item{float: left; margin-right: 20px;}

#webform-client-form-9 #webform-component-describe-the-prior-businesses input,#webform-client-form-9 #webform-component-brief-description-set input,#webform-client-form-9 #webform-component-incorporation-set input,#webform-client-form-9 #webform-component-operation-set input,#webform-client-form-9 #webform-component-status-set input{width: 180px;}
#webform-component-prior-business-set-1,#webform-component-prior-business-set-2,#webform-component-prior-business-set-3,#webform-component-prior-business-set-4,#webform-component-prior-business-set-5{width: 180px; }
#webform-component-prior-business-set-1 input,#webform-component-prior-business-set-2 input,#webform-component-prior-business-set-3 input,#webform-component-prior-business-set-4 input,#webform-component-prior-business-set-5 input{width: 180px ! important;margin-right:5px}
#webform-component-prior-business-set-1{float: left;}
#webform-component-prior-business-set-2{float: left;}
#webform-component-prior-business-set-3{float: left;}
#webform-component-prior-business-set-4{float: left;}
#webform-component-prior-business-set-5{float: left;}
@media only screen and (min-width : 400px) {
#webform-component-prior-business-set-2,#webform-component-prior-business-set-3,#webform-component-prior-business-set-4,#webform-component-prior-business-set-5{margin-top: 38px ! important;}
.ff #webform-component-prior-business-set-2,.ff #webform-component-prior-business-set-3,.ff #webform-component-prior-business-set-4,.ff #webform-component-prior-business-set-5{margin-top: 58px ! important;}
}
#webform-component-primary-factors-challenges{clear: both}

#webform-component-education-history-set-1--degree-1 select,#webform-component-education-history-set-1--degree-2 select,#webform-component-education-history-set-2--degree-2 select,#webform-component-education-history-set-3--degree-3 select{width:180px;height: 35px ! important; margin: 0 0 0 0;}
#webform-component-education-history-set-2--degree-2 select{margin: 20px 0 19px 0;}
#webform-component-education-history-set-3--degree-3 select{margin: 0px 0 19px 0;}

#webform-component-education-history-set-1,#webform-component-education-history-set-2,#webform-component-education-history-set-3,#webform-component-education-history-set-4,#webform-component-education-history-set-5{width: 180px; ! important;} 
#webform-component-education-history-set-2 input, #webform-component-education-history-set-3 input,#webform-component-education-history-set-4 input,#webform-component-education-history-set-2 input,#webform-component-education-history-set-5 input{width: 180px ! important;margin-right:5px;margin-bottom: 18px;}
#webform-component-education-history-set-1{float: left;}
#webform-component-education-history-set-2{float: left;}
#webform-component-education-history-set-3{float: left;}
#webform-component-education-history-set-4{float: left;}
#webform-component-education-history-set-5{ float: left;}
@media only screen and (min-width : 400px) {
#webform-component-education-history-set-2{margin-top: 77px ! important; margin-left: 5px;}
#webform-component-education-history-set-3,#webform-component-education-history-set-4,#webform-component-education-history-set-5{margin-top: 97px ! important;}
}
#webform-component-customers-offer-greatest-opportunity{clear: both;}

#webform-component-prior-business-set-2,#webform-component-prior-business-set-3,#webform-component-prior-business-set-4,#webform-component-prior-business-set-5{ position: relative; top: 20px; }
#webform-component-prior-business-set-2 input,#webform-component-prior-business-set-3 input,#webform-component-prior-business-set-4 input,#webform-component-prior-business-set-5 input{margin-bottom: 19px;}

#webform-client-form-9 #webform-component-annual-household-income label{ max-width:800px;}
#webform-client-form-9 #webform-component-part2-print-name .form-item{float: left; margin-right: 20px;}
#webform-client-form-9 #webform-component-acknowledge-applying-at label{font-weight: normal ! important;}
#webform-client-form-9 #webform-component-documents-upload .fieldset-description{width: 700px;}
#webform-client-form-9 #webform-component-documents-upload--full-year-statements, #webform-component-documents-upload--legal-entity-certification, #webform-component-documents-upload--proof-of-identity, #webform-component-acknowledgement-expectations{margin-top: 40px;}
#webform-client-form-9  #edit-submitted-acknowledge-applying-at--2,#webform-client-form-9  #edit-submitted-acknowledge-applying-at {background: none;color: #ffffff; width: 465px ! important; font-weight: bold; font-family:'Univers LT 57 Condensed' !important; margin: -5px 0 0 -13px;}
#webform-client-form-9 #webform-component-qtip-household-income{position: relative; top: 50px; left:520px; margin:-20px 0 0 0;}
#webform-client-form-9 #webform-component-qtip-education-history{position: relative; top: 47px;left: 150px;margin:-20px 0 0 0;}
/* end Part 2 */



/* pop up college selection during registration */
#edit-field-popup-all-colleges {display: none;}
#node-page-74 .node-title {display:none ! important;}
#node-page-75 .node-title {display:none ! important;}
#node-page-76 .node-title {display:none ! important;}
#node-page-127 .node-title {display:none ! important;}
#node-page-130 .node-title {display:none ! important;}
#node-page-173 .node-title {display:none ! important;}

.page-user-register .rhode,.page-user-register .national,.page-user-register .other,.page-user-register .iowa,.page-user-register .newhampshire{display: none;}

#node-page-74 .content {background: #ffffff ! important; color: red}
#node-page-74 p{color: #000000; padding: 40px;}

#node-page-75 .content {background: #ffffff ! important; color: red}
#node-page-75 p{color: #000000; padding: 40px;}

#node-page-76 .content {background: #ffffff ! important; color: red}
#node-page-76 p{color: #000000; padding: 40px;}

#node-page-127 .content {background: #ffffff ! important; color: red}
#node-page-127 p{color: #000000; padding: 40px;}

#node-page-130 .content {background: #ffffff ! important; color: red}
#node-page-130 p{color: #000000; padding: 40px;}

#node-page-173 .content {background: #ffffff ! important; color: red}
#node-page-173 p{color: #000000; padding: 40px;}

#cboxClose.cbox-close-plain {background: #000000;}








/* Support Ticketing system */
.support thead th {border-bottom: 3px solid #ccc;padding-right: 1em;}
.page-support thead th,.page-support tr.odd td,.page-support tr.even td {background: #313a41;}
.page-support .state-1 td{color: #abcaec;}
.page-node-add-support-ticket #edit-subscribe,.node-support-ticket #edit-subscribe,.node-type-support-ticket  #edit-subscribe{display: none;}
.file-widget {color: #ffffff;}
.node-support-ticket span{color:#ffffff;}
.comment-submitted ,.priority-2  td{color:#ffffff;}
.support tr.state-1 td.active ,.support tr.state-4 td.active {background-color: #313a41;}
.comment em{color: #ffffff;}
.form-item-priority {margin: 10px 0 0 -10px; position: relative; top: 5px;}


.page-node-add .form-item-state,.page-node-add .form-item-project,.page-node-add #edit-support legend{display: none;}
.node-type-support-ticket .form-item-project,.node-type-support-ticket .form-item-state,.node-type-support-ticket #edit-support legend{display: none ! important;}
.page-node-add .form-type-managed-file  label,.node-type-support-ticket  .form-type-managed-file  label{display: none;}
.page-node-add-support-ticket #edit-preview,.node-type-support-ticket #edit-preview{display: none;}
.node-type-support-ticket #block-webform-client-block-7{display: none;}
.node-type-support-ticket #region-content .tabs{display: none;}
.node-type-support-ticket .filter-wrapper {display: none;}

.page-node-add-support-ticket #replace_support_client_dependencies,.node-type-support-ticket #replace_support_client_dependencies{display: none;}

.node-support-ticket .field-label{color: #ffffff; font-weight: normal;}

#field-before-add-more-wrapper{padding: 0 0 20px 0;}
.page-node-add-support-ticket .form-type-textarea label{font-weight: normal; margin: -10px 0 0 0 ; line-height: 120%;}

.page-support .tabs a{color: #000000 ! important;}
.node-type-support-ticket .comment .links a, .node-type-support-ticket .comment-add  a{color: #000000 ! important;}
.support td{color:#abcaec ! important;}
.support tr.state-2 td.active {background-color: #313a41;}


.page-support .region-inner .tabs{display: none  ! important;}
.support thead th ,.support, .page-support tr.odd td, .page-support tr.even td,.support tbody,.support tbody tr{border: none ! important;}
.page-support thead th{position: relative; left: -4px ! important;} 

.page-support #support-page-form #edit-submit{background: url('../images/buttons/update-ticket.png') 0 0 no-repeat; display: block; width: 149px; height: 39px; text-indent: -9999px;border: 0 none; border-radius: 0px;}
.page-support #support-page-form #edit-submit:hover{background-position:0 -39px;}

.page-node-add-support-ticket #support-ticket-node-form #edit-submit,.node-type-support-ticket #comment-form #edit-submit{background: url('../images/buttons/send-ticket.png') 0 0 no-repeat; display: block; width:90px; height: 39px; text-indent: -9999px;border: 0 none; border-radius: 0px;}
.page-node-add-support-ticket #support-ticket-node-form #edit-submit:hover,.node-type-support-ticket #comment-form #edit-submit:hover{background-position:0 -39px;}

.support .ticket-reported ,.support .state-2 td{color: #ffffff ! important;}

.page-support  td:hover, .page-support a:hover,.page-support tr:hover td{background: #313a41 ! important;}
#edit-support-ticket-upload a:hover,.field-type-file a:hover{color: #000000 ! important;}



.question {background: url('http://staging.10ksbapplication.com/sites/all/themes/tenk/images/bg/question.jpg') 0 0 no-repeat; padding: 7px 0 0 50px; min-height: 31px; margin: 20px 0 0 0 ! important;}

.answer{background: url('http://staging.10ksbapplication.com/sites/all/themes/tenk/images/bg/answer.jpg') 0 5px no-repeat; padding: 10px 0 20px 50px; min-height: 35px; /* border-bottom: 1px solid #919090; */ margin: 5px 0 0 0 ! important;}
.page-node-82 .clear,.page-node-101 .clear  {border-bottom: 1px solid #919090; padding: 0 0 10px 0 ! important;}


/* end Support Ticketing system */


















































